repositorymanager-ilm:
  auth:
    username: #username for client to access the service using basic auth
    password: #password for client to access the service using basic auth
  enaio:
    cabinet:
      ilm-name: #name of the enaio cabinet, it should be label name e.g. SAPILM Collection 